Bug 1646184 - "the field 'created_at' in the order statement is not valid field for search" error on history tab of content view
Summary: "the field 'created_at' in the order statement is not valid field for search"...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-05 10:31 UTC by Jameer Pathan
Modified: 2019-10-07 17:37 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:40 UTC


Attachments (Terms of Use)
screenshot (26.17 KB, image/png)
2018-11-05 10:33 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:47 UTC
Foreman Issue Tracker 25231 None None None 2018-11-07 22:59:09 UTC

Description Jameer Pathan 2018-11-05 10:31:20 UTC
Description of problem:
"the field 'created_at' in the order statement is not valid field for search" error on history tab of content view

Version-Release number of selected component (if applicable):
@satellite 6.5.0 snap 2

How reproducible:
always

Steps to Reproduce:
1. create CV
2. go to history tab of that CV

Actual results:
"the field 'created_at' in the order statement is not valid field for search" error appears

Expected results:
no error should be given

Additional info:

Comment 1 Jameer Pathan 2018-11-05 10:33:44 UTC
Created attachment 1501753 [details]
screenshot

Comment 3 Brad Buckingham 2018-11-07 22:59:09 UTC
This appears to have been addressed with upstream foreman issue 25231 and is targeted for inclusion in katello 3.10.

Comment 5 Jameer Pathan 2018-12-03 09:44:49 UTC
Verified

@satellite 6.5.0 snap 6

steps: 
1. create CV
2. go to history tab of that CV

observation:
- no errors

Comment 9 errata-xmlrpc 2019-05-14 12:38:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.